article, header {
  max-width: 1200px;
  margin: auto;
}

header {
  text-align: center;
}

header p {
  font-style: italic;
}

article p {
  font-family: serif;
}

article img {
  display: block;
  max-width: 100%;
  max-height: 80vh;
  margin: auto;
}

h1 {
  margin-block: 0.67em;
  font-size: 2em;
}

@media screen and (prefers-color-scheme: dark) {
  body {
    background-color: #333;
    color: #fff;
  }

  a:visited {
    color: #f5d6f9;
  }

  a {
    color: #b6baff;
  }

  blockquote {
    border-left: 3px solid #d6feff;
  }
}

@media screen and not (prefers-color-scheme: dark) {
  body {
    background-color: #fff;
    color: #666
  }

  blockquote {
    border-left: 3px solid #66b2d0;
  }
}